Regenerated: /usr/bin/perl scripts/gen-FAQ.pl FAQ.in
authordrepper <drepper>
Mon, 11 Oct 1999 17:24:20 +0000 (17:24 +0000)
committerdrepper <drepper>
Mon, 11 Oct 1999 17:24:20 +0000 (17:24 +0000)
FAQ

diff --git a/FAQ b/FAQ
index 0ab96c7..610fa98 100644 (file)
--- a/FAQ
+++ b/FAQ
@@ -1116,7 +1116,7 @@ The glibc-compat add-on will provide the libcompat.a library, the older
 nss modules, and a few other files.  Together, they should make it
 possible to do development with old static libraries on a glibc 2.1
 system.  This add-on is still in development.  You can get it from
-       <ftp://alpha.gnu.org/gnu/glibc-compat-2.1.tar.gz>
+       <ftp://alpha.gnu.org/gnu/glibc/glibc-compat-2.1.tar.gz>
 but please keep in mind that it is experimental.